2018-02-06 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use xorgproto

2013-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.8.1.1

2012-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.0

2012-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.1

2012-04-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0.1

2012-01-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 3.2.1.1

2011-10-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2011-05-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.4

2011-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2011-04-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0
	* DEPENDS: accountsservice added

2010-09-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.90

2010-06-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.4

2010-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.3

2010-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.2

2010-04-05 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: removed libglade2

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.30.0

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.92

2010-02-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD, CONFIGURE: removed GDM_SECURE
	* DEPENDS: removed policykit

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.6

2009-12-27 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.28.2

2009-12-03 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: linux-pam is now required, not optional anymore

2009-10-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-10-07 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added libcanberra #15446

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-19 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made linux-pam and rarian optional,
	  disabled gnome-doc-utils

2009-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1

2009-04-15 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: added missing dependency on linux-pam

2009-03-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.2

2008-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.1

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* PRE_BUILD: change to new path
	* Xsession-dbus.patch: changed to new path
	* DEPENDS: updated with xorg libs and explicit depends
	  moved some configure options into depends
	* CONFIGURE: removed queries moved into depends
	* BUILD: remove OPTS from removed configure queries
	* G_SCHEMAS: added

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: No need to check if using modular X as that's all that's
	  available now

2008-03-17 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: No longer applying verify-shadow.patch
	* verify-shadow.patch: Applied upstream in 2.20.4

2008-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.4

2008-01-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD, verify-shadow.patch: patch to fix bug #14222

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-30 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: fixed check for xorg-modular

2007-09-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0
	* DEPENDS: changed scrollkeeper to rarian

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.19.7

2007-08-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.4

2007-07-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.3

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.2

2007-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-04-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* init.d/gdm: changed stop() function so it doesn't give a failure
	  message if gdm shuts itself down before running shutdown/reboot

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.8

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.7

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.5

2007-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.4

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.2

2006-10-12 Alexander Tsamutali <astsmtl@gmail.com>
	* DEPENDS: depends on gnome-doc-utils,
	  depends on zenity if secure remote connections are enabled,
	  this fixes bug #12753

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.14.10

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.9

2006-06-04 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: If xorg-server provides X11-LIBS for gtk+2 then gdm optionally
	  depends on sessreg to be installed to update wtmp and utmp

2006-05-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.7
	* PRE_BUILD: removed copying of ssh session file

2006-05-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.6
	* PRE_BUILD: copy missing file, until next release.

2006-05-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.5

2006-04-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.4

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL

2006-03-19 Robin Cook <rcook@wyrms.net>
	* PRE_BUILD: added to correct pam files
	* pam.d/*: changed to match BLFS

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.0.10

2006-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.0.9

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.0.8
	* BUILD: removed apply broken-pam patch

2005-12-03 Flavien Bridault <disk@sourcemage.org>
	* CONFIGURE, BUILD: prompt to use dbus-launch
	* DEPENDS: added depends to dbus in this case
	* Xsession-dbus.patch: added

2005-12-03 Flavien Bridault <disk@sourcemage.org>
	* BUILD: Corrected man page wrong install path (was /usr/man)

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.7

2005-11-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.6

2005-10-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.5

2005-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.4

2005-08-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.3

2005-08-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: converted from MD5 to GPG
	  removed BUILD_API
	* DEPENDS: added tcp_wrappers as optional depends
	* CONFIGURE: added to query on XDMCP, SELINUX, and IPV6
	* BUILD: modified to set OPTS for XDMCP, SELINUX, and IPV6

2005-08-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.2
	  updated MD5

2005-07-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.1
	  updated MD5
	* PRE_BUILD: removed patch no longer needed

2005-06-12 Robin Cook <rcook@wyrms.net>
	* PRE_BUILD: added to apply configure patch to fix which shell to use

2005-06-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0.0
	  updated MD5
	* init.d/gdm: modified to point to new install location

2005-04-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.9
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.8
	  updated MD5

2005-02-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.7
	  updated MD5
	* BUILD: updated pam patch

2005-01-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, TRIGGERS: Linux-PAM renamed to linux-pam

2004-09-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.5
	  updated MD5

2004-08-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.4
	  updated MD5

2004-08-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: added BUILD_API=2
	* BUILD: removed parts that belong in INSTALL
	* INSTALL: added parts that belong in INSTALL

2004-06-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.3
	  updated MD5

2004-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.2
	  updated MD5

2004-04-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.1
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0.0
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.90.2
	  updated MD5

2004-03-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.90.1
	  updated MD5
	  removed MAINTAINER

2004-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.7
	  updated MD5

2003-10-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.5
	  updated MD5

2003-10-19 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Install gnome.desktop so it's actually used
	  only installs to /usr/share/xsession

2003-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.4
	  updated MD5

2003-10-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated VERSION to 2.4.4.3
	  updated MD5

2003-09-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.2
	  updated MD5

2003-09-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.1
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4.0
	  updated MD5

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: update UPDATED purely for test grimoire integration.

2003-08-10 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Revert on_dispel Linux-PAM cast_self (doesn't work the way it is documented)

2003-08-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.6
	  updated MD5

2003-08-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.5
	  updated MD5

2003-07-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* Updated to new init system

2003-07-26 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Linux-PAM

2003-05-27 Robin Cook <rcook@wyrms.net>
	* BUILD: added ${INSTALL_ROOT}

2003-05-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.4
	  updated MD5

2003-05-01 Rob Verkuylen <rob@verkuylen.net>
	* Copied /init.d/gdm.sh to /init.d/gdm
	* Step 1/3 in bug#: 3115

2003-04-06 Robin Cook <rcook@wyrms.net>
	* BUILD: Removed the creation of user and 
	  group gdm from the BUILD file. Now calls 
	  sorcery to create them. (thanks to Asha`man)

2003-03-31 Eric Sandall <sandalle@sourcemage.org>
	* Moved gdm.sh from init.d to gdm2

2003-02-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.3
	  updated MD5

2003-01-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.2
	  updated MD5

2003-01-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.1
	  updated MD5

2003-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1.0
	  updated MD5

2002-11-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0.12
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: added MD5

2002-09-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: URLs now match new ftp.gnome.org layout

2002-09-09 Eric Sandall <sandalle@sourcemage.org>
	* Fixed Bug #922

2002-09-05 Jon Svendsen <jon-sven@frisurf.no>
	* DEPENDS: remove autotools conflicts

2002-09-03 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.11

2002-08-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.10

2002-08-29 Jon Svendsen <jon-sven@frisurf.no>
	* CONFLICTS: conflicts autoconf/automake, hopefully fix #¤65

2002-08-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.9

2002-08-23 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.8
	  s/2.0.0/2.0.1 on URLs

2002-08-09 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.7

2002-08-08 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.6

2002-08-03 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.5
	* Add PAM config for autologin
	* Add patchwork to make sure the shipped PAM config is never installed

2002-07-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.4

2002-07-16 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.2

2002-06-19 Jon Svendsen <jon-sven@frisurf.no>
	* Hackage to allow shadow authentication (Chris Brien)
	  Touching $UPDATED to propagate this

2002-06-11 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.4.0.0

2002-06-05 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.3.90.6 (SECURITY)

2002-06-03 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.3.90.5

2002-05-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.3.90.4

2002-05-25 Jon Svendsen <jon-sven@frisurf.no>
	* DEPENDS: added librsvg2 dependency

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

